Bug 444885 - sliding login entry box very irritating
sliding login entry box very irritating
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gdm (Show other bugs)
9
All Linux
low Severity low
: ---
: ---
Assigned To: jmccann
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-05-01 11:33 EDT by Joe Orton
Modified: 2015-01-14 18:21 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-07-14 11:31:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Joe Orton 2008-05-01 11:33:20 EDT
Description of problem:
The sliding entry box is slow and irritating.  I am used to typing in my
username&password at full pelt; now I have to stop, look up, and wait several
seconds for the box to resize itself, before I can continue typing.  

If this fancy bling must be the default, could the slow slide not at least
short-circuited if a key is pressed?  As it is, any key entries during the slide
are lost.
Comment 1 Ray Strode [halfline] 2008-05-01 20:13:52 EDT
what version of gdm do you have installed?

In gdm-2.21.10-0.2008.04.28.1.fc9 and later:

- the animation should be very fast
- key presses made during the animation shouldn't be lost

If you want to disable the animation add

gtk-enable-animations = 0

to /etc/gtk-2.0/gtkrc
Comment 2 Matthias Clasen 2008-05-02 10:59:21 EDT
Or better just add it to /var/lib/gdm/.gtkrc-2.0 if you don't want to loose
toolkit animations in your session.
Comment 3 Bug Zapper 2008-05-14 06:28:37 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 Brennan Ashton 2008-06-07 22:52:58 EDT
Reporter, could you please reply to the previous question? If you won't reply in
one month, I will have to close this bug as INSUFFICIENT_DATA. Thank you.
Comment 5 dedded 2008-06-18 22:13:39 EDT
I'm not the reporter, but I don't want this bug closed before it's fixed, so I
think I can reply to comment #1.

I'm using gdm: gdm-2.22.0-5.fc9.i386

- animation is not "very fast"

It's not particularly slow, either.  But it's crude, ugly, and jerky.  The login
screen is a big disappointment after the much more polished look of Fedora 8.

- I have not lost any key presses

The problem from my perspective is cosmetic only, not functional.  But I find
myself concerned with the cosmetic side for the first time, since other family
members have tentatively started using Linux recently and I don't want to turn
them off with an upgrade from Fedora 8 to 9.

If this satisfies the query, please change the status from NEEDSINFO.

Thank you.
Comment 6 Bug Zapper 2009-06-09 20:33:14 EDT
This message is a reminder that Fedora 9 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 9.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '9'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 9's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 9 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 7 Bug Zapper 2009-07-14 11:31:38 EDT
Fedora 9 changed to end-of-life (EOL) status on 2009-07-10. Fedora 9 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.